<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ChannelConnection](./iceshrimp-js.channelconnection.md) &gt; [id](./iceshrimp-js.channelconnection.id.md)

## ChannelConnection.id property

**Signature:**

```typescript
abstract id: string;
```
